digitalFAQ.com Forums [Archives]

digitalFAQ.com Forums [Archives] (http://www.digitalfaq.com/archives/)
-   Video Encoding and Conversion (http://www.digitalfaq.com/archives/encode/)
-   -   TMPGEnc: Installed avisynth 2.5, now tmegenc doesn't load avs! (http://www.digitalfaq.com/archives/encode/6019-tmpgenc-installed-avisynth.html)

Adder 10-09-2003 02:50 PM

TMPGEnc: Installed avisynth 2.5, now tmegenc doesn't load avs!
 
Hi all

I basically had 2.08 working perfectly but decided to install 2.52 i first uninstalled 2.08 and then installed 2.52 now in tmpegenc i get an error "file "xxxxxx.avs" can not open, or unsupported" :cry:

I don't know what the problem is as everything worked fine with 2.08 :x

Please help thanks.

Clubber Lang 10-09-2003 03:01 PM

Can you open it in the WMP or VDUB. Wich version do you use of TMPGEnc?
You can also download an AVS plugin for TMPGEnc. At this time I haven't a link but search in this forum or in the Net.

Adder 10-09-2003 03:15 PM

hi clubber

Attempted to open it in WMP and got the following error "Plugin "xxxxx\MPEG2Dec3.dll is not an avisynth 2.5 plugin." :?

i have TMPEGEnc version 2.511.51.160

Cheers.

Adder 10-09-2003 03:35 PM

I uninstalled avisynth 2.5 and reinstalled 2.08 and viola everything back to normal and working!!! :lol:

dont like 2.5 :evil: :evil:

heh

Dialhot 10-09-2003 04:03 PM

You must DL all plugin in 2.5 version ! It's not only the binary of avisynth that you need, but also all the dll. That is exactly what the text of the error says !

And that is exactly what Kwag told you 4 hours ago :

http://www.kvcd.net/forum/viewtopic....acc86069e06b0a

:x

Adder 10-09-2003 04:27 PM

Hi Dialhot

Thats all good and well but why is TMPGEnc not working properly when i install 2.5 8O

it won't read avs when i install 2.5

cheers.

Dialhot 10-09-2003 04:48 PM

Because readAvs.dll, the plugin that is used by tmpgenc to read avs scripts, need to know where avisynth is installed (there is a reg file that must be updated with the actual path to avs directory before being merged to windows registry database).

And as avs2.5 doesn't go in the same directory than old 2.08, you must reinstall readAVS.dll also.


All times are GMT -5. The time now is 04:45 AM  —  vBulletin Jelsoft Enterprises Ltd

Site design, images and content © 2002-2022 The Digital FAQ, www.digitalFAQ.com
Forum Software by vBulletin · Copyright © 2022 Jelsoft Enterprises Ltd.